-2

Why does every distro have a different version of Synergy? This does not work and needs a fix. Synergy 1.6.2 on raspberry pi is not compatible with v 1.4 on Mint Now what?

Mint 17.1 synergy wont work with Mint 17.2 synergy or with Windows synergy. I can't find source, synergy.org down. All my machines have a different version!

Now what?

1 Answer 1

0

You are not stuck with the version of Synergy that your distribution came with, you can update all the installed versions.

The correct website address is synergy-project.org.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .